    <resources>
        <string name="066F7lnW">Chef rebel Aserai</string>
        <string name="07jVF3yT">garçon citadin sturge</string>
        <string name="0YgGQzbw">Marchand Sturge aventurier</string>
        <string name="14GLp866">Chef aserai conservateur</string>
        <string name="1iIXidsU">Adolescent noble aserai</string>
        <string name="1nwT4bZA">Enfant noble impérial</string>
        <string name="1OZBZZCi">{?NPC.GENDER}la Laie{?}le Sanglier{?}</string>
        <string name="2edoy5Tf">enfant villageoise Vland</string>
        <string name="2g1DUtuy">chef sturge sournois</string>
        <string name="2mb88jLa">Citadine adolescente aserai</string>
        <string name="2U2Hy2Su">Cheveux clairs</string>
        <string name="37NYZMtc">enfant citadine de Battanie</string>
        <string name="3F8NEunR">{FIRSTNAME} {?NPC.GENDER}la Teinturière{?}le Teinturier{?}</string>
        <string name="3PjtHgT6">Artisan Vland 1</string>
        <string name="3uBqZwN3">noble adolescente battanoise</string>
        <string name="3wzexaA7">La Louve</string>
        <string name="4AKXWSGU">{FIRSTNAME} {?NPC.GENDER}La vendeuse de laine{?} Le vendeur de laine{?}</string>
        <string name="4GIoPUen">l'Épéiste</string>
        <string name="4K1UzutE">enfant noble battanoise</string>
        <string name="4pS5hROu">Citadine adolescente khuzait</string>
        <string name="4rMhHOEm">Citadin adolescent sturge</string>
        <string name="4SkTUVsz">Prédicatrice aserai</string>
        <string name="58vdP9Ef">{FIRSTNAME} la Magasinière</string>
        <string name="5nthUXyw">Propriétaire terrien notable bourru sturge</string>
        <string name="5p8KHxxC">Hors-la-loi audacieux battanois</string>
        <string name="5SEtj5Nl">Hors-la-loi impérial menaçant</string>
        <string name="5sgfnS5M">villageois adolescent sturge</string>
        <string name="5vCmUC9b">Hors-la-loi impérial audacieux</string>
        <string name="61bJ4Aat">Adolescente noble aserai</string>
        <string name="6CAbkgS4">l'Ingénieure</string>
        <string name="7apnGFz7">la Noire</string>
        <string name="7hrmlfxh">de la Légion</string>
        <string name="7kMLQcAd">{FIRSTNAME} le vendeur de dattes</string>
        <string name="7lg12a57">le Brave</string>
        <string name="8AiL0OHC">fille citadine Sturgian</string>
        <string name="8mCL2HhJ">{FIRSTNAME} le Marchand de cuivre</string>
        <string name="8o5SDCCJ">le Requin</string>
        <string name="94i9lUZN">Hors-la-loi audacieux khuzait</string>
        <string name="9BbsD1MH">Marchand Sturgien affable</string>
        <string name="9CbxkUDb">Hors-la-loi menaçant battanois</string>
        <string name="a1ZMpdCN">noble adolescent battanois</string>
        <string name="a2aO7j9H">Noble adolescente sturgienne</string>
        <string name="AB3pXgbL">enfant villageois battanois</string>
        <string name="aDby4Ikv">Hors-la-loi menaçant sturgien</string>
        <string name="aDiMMgLH">{FIRSTNAME} l'Intendant</string>
        <string name="aE8abvsQ">le Chanceux</string>
        <string name="AeJaCIeh">citadin adolescent battanois</string>
        <string name="aFDI0Saf">Prédicateur de la ruine aserai</string>
        <string name="AGQ0Vlem">chaman Khuzait</string>
        <string name="agS5lIg7">le Sans-Père</string>
        <string name="akALDUs0">Long-Couteau</string>
        <string name="Alc7wRB0">Cheffe de gang impériale</string>
        <string name="aqVnsXfl">Noble adolescent khuzait</string>
        <string name="aSDNmB9K">Citadin adolescent impérial</string>
        <string name="AUT4gHMP">Empire rural notable bourru</string>
        <string name="azCSz9QH">de la Main</string>
        <string name="azo1MhLl">équipement_gang_chef</string>
        <string name="B0armbZ0">équipement_de_genre</string>
        <string name="bgH96Pqw">{FIRSTNAME} le Vigneron</string>
        <string name="BGvgEft6">fitiwi aserai</string>
        <string name="Bgw6ebdB">Citadine adolescente impériale</string>
        <string name="BH7xz7yB">Enfant noble impériale</string>
        <string name="BNtz2DYk">Villageois adolescent aserai</string>
        <string name="bpw8fOs5">des Karakhuzaits</string>
        <string name="bRMqec9X">enfant noble khuzait</string>
        <string name="bVBu4bRa">Chef rebelle sturgien</string>
        <string name="bvjFhiDr">l’Érudit </string>
        <string name="C1CM5ejx">{FIRSTNAME} le Marchand de vin</string>
        <string name="C2jNLQiv">Enfant citadine aserai</string>
        <string name="c5Kjcxsa">la Vagabonde</string>
        <string name="Cd8hwQy9">enfant noble sturgienne</string>
        <string name="CePmep0z">Braconnier</string>
        <string name="CgFXUCbN">Marchand vlandien ironique</string>
        <string name="cM2J8FUX">enfant noble khuzait</string>
        <string name="cP1o8eUs">du Jawwal</string>
        <string name="CQOlMayc">le Guenilleux</string>
        <string name="cSkuDBgn">Mystique Battanian</string>
        <string name="cud22JY1">le chirurgien</string>
        <string name="D104m5cP">Prédicatrice rebelle</string>
        <string name="d8r7iu0Z">Chef rebelle impérial</string>
        <string name="dgWSNaac">Enfant villageoise khuzait</string>
        <string name="DLaXd9Bm">Prédicatrice</string>
        <string name="dwSolSri">Villageoise adolescente sturgienne</string>
        <string name="Dy5JuSNG">jeune Citadine Battanoise</string>
        <string name="eAdUxQf7">Marchand vlandien calme</string>
        <string name="ec89e3p2">Enfant villageoise sturgienne</string>
        <string name="ECjabnlK">Khuzait menaçant hors-la-loi</string>
        <string name="EFrbyeN5">Chef impérial de la main d'oeuvre enjoué</string>
        <string name="Emz7apGQ">Équipement_artisan</string>
        <string name="eobXmmLg">de la Compagnie</string>
        <string name="Eou5itzp">Prédicateur puritain</string>
        <string name="EsKrdS5b">Chef de gang</string>
        <string name="f6nE1Qx2">Marchand impérial 10, sournois</string>
        <string name="fHafdaTP">Adolescent noble impérial</string>
        <string name="fJmGKlaO">Voleur de cheval</string>
        <string name="FtpxQYf0">{FIRSTNAME} le Volubile</string>
        <string name="fx7Pve2q">équipement_marchand</string>
        <string name="G8mawcBV">la Guérisseuse</string>
        <string name="GaakYUTl">Chef de gang impérial intimidant</string>
        <string name="GbIcQJ0A">Artisan Vlandien 2</string>
        <string name="GbVKTFAI">Adolescente noble impériale</string>
        <string name="gED0ZMhi">Ilay</string>
        <string name="GEGnMwNK">artisan battanois conservateur</string>
        <string name="gMmijT4o">Enfant villageois impérial</string>
        <string name="GwGMjnEA">{FIRSTNAME} le marchand de chevaux</string>
        <string name="gYNfal30">Prédicateur impérial messianique</string>
        <string name="H5Uuazxj">{FIRSTNAME} l'évaluateur</string>
        <string name="H7KPlSmU">enfant noble aserai</string>
        <string name="HexR178w">{FIRSTNAME} la Caravanière</string>
        <string name="hmKpx86o">Yeoman vlandien</string>
        <string name="hrMatilh">le forgeron</string>
        <string name="htgi2PBK">Chef rebelle vlandien</string>
        <string name="hthUYUrY">artisan Khuzait sournois</string>
        <string name="hvIsiu78">Villageoise adolescente impériale</string>
        <string name="HXqZbme3">Hors-la-loi audacieux sturgien</string>
        <string name="I2T60hED">Hors-la-loi menaçant vlandien</string>
        <string name="iAjo65QR">Marchande impériale 3, héritière</string>
        <string name="IaMyN5yr">Marchand sturgien prudent</string>
        <string name="iDxUTViN">{FIRSTNAME} le Mesureur</string>
        <string name="IfYvaBV3">Hors-la-loi audacieux aserai</string>
        <string name="IgOTjF4i">du Ghilman</string>
        <string name="imiWg976">équipement_vagabond</string>
        <string name="iokd4Shp">Noble adolescente vlandienne</string>
        <string name="IUk8qHw4">Cheffe de gang aserai effrayante</string>
        <string name="IVnvHF8S">des Eleftheroi</string>
        <string name="Ivx4uJVp">le Silencieux</string>
        <string name="j2nVPqIX">le Faucon</string>
        <string name="Ja1JeF5t">Enfant noble vlandienne</string>
        <string name="jepZ0btT">Concurrent confiant</string>
        <string name="jG3duO7A">des élus</string>
        <string name="jKAhAoVb">du peuple de la Forêt</string>
        <string name="JL8RBEu3">du Beni Zilal</string>
        <string name="JmtSy9Nz">Marchand impérial froid</string>
        <string name="jQt9cLzS">Marchand sturgien caustique</string>
        <string name="jrWM1QDN">Chef khuzait conservateur</string>
        <string name="JVeGkRa1">Chef Aserai sournois</string>
        <string name="JZBDbuGa">Citadin adolescent aserai</string>
        <string name="K27WpkiE">Chef de gang sturgien</string>
        <string name="K42QfOpv">Chef sturgien conservateur</string>
        <string name="k8aUr5cN">Villageois adolescent khuzait</string>
        <string name="KAdVmQc5">Mystique impériale</string>
        <string name="Kcax8j1W">{FIRSTNAME} l'Affranchie</string>
        <string name="KkStFl12">des peaux de loups</string>
        <string name="KnTl4ESh">la Voleuse de bétail</string>
        <string name="KphYbafC">Concurrent audacieux</string>
        <string name="KTObbG71">la Mauvaise</string>
        <string name="KY2zbWkj">la Véloce</string>
        <string name="LaDppi2W">Fier notable rural battanian</string>
        <string name="lbIgOHea">Marchande sturgienne honorable</string>
        <string name="ldArPXQE">Mystique sturgienne</string>
        <string name="LmlL8fVu">Hache sanglante</string>
        <string name="LuGD2OL1">Aserai éminent silencieux et fruste</string>
        <string name="LzLkTQc8">Notable rural khuzait fier</string>
        <string name="mcbREzPt">des Gardiens</string>
        <string name="mpkyb5fY">Enfant citadin khuzait</string>
        <string name="mtBA7sfk">Concurrent téméraire</string>
        <string name="muC2SGlM">des Désolations</string>
        <string name="N6aatixp">Chef de gang impérial ironique</string>
        <string name="n6iIPCux">Enfant villageois vlandien</string>
        <string name="NdhGw6eA">Marchande impériale 8, héritière</string>
        <string name="NFeQqybb">Villageoise adolescente khuzait</string>
        <string name="NfObPWYk">{FIRSTNAME} la Bienfaitrice</string>
        <string name="nkdTDW0x">Chef vlandien sournois</string>
        <string name="nqE62lQW">Dents noires</string>
        <string name="NSaetzNJ">le Charbonnier</string>
        <string name="ntkipfCV">le Bruyant</string>
        <string name="NWuGUi4p">la Panthère</string>
        <string name="NyJ6AvkI">Chef battanian conservateur</string>
        <string name="OArAImbM">des Collines</string>
        <string name="OFWvD0xe">la Hyène</string>
        <string name="OIXub6bS">la Seule</string>
        <string name="oJJPZOKf">Vikrum</string>
        <string name="OzjuQYGH">des Skolderbroda</string>
        <string name="pbcUnQS9">Voyant sturgien</string>
        <string name="PbPzMmbV">chef de l'empire conservateur</string>
        <string name="PGHtN3Jx">Serviable représentant des propriétaires terriens Sturgien</string>
        <string name="Pk29f1iX">Marchand impérial prudent</string>
        <string name="pQykMa8u">gamine de la cité khuzait</string>
        <string name="PSz6SqsS">Enfant battanian noble</string>
        <string name="pTuZB1Hj">Estomac de Fer</string>
        <string name="pywrXN0I">Enfant villageoise impériale</string>
        <string name="pZSAdyC0">le Boucher</string>
        <string name="q5QjQyde">le Fou</string>
        <string name="qeNv4ftk">{FIRSTNAME} le Courtier</string>
        <string name="QGcgQDqK">de la Confrérie</string>
        <string name="QguTscz7">Artisan battanian rebelle </string>
        <string name="qHK7IZ1Q">Chef khuzait sournois</string>
        <string name="Qm5cstq3">Ulyk</string>
        <string name="qP11ARtb">{FIRSTNAME} l'Orpheline</string>
        <string name="qslA0bVb">le Rouge</string>
        <string name="QWbgE4bw">Oeil de fer</string>
        <string name="QyQPJJ9B">la Maudite</string>
        <string name="qzpdvbhm">{FIRSTNAME} la Vendeuse de soie</string>
        <string name="qzuAtcoI">Artisan khuzait conservateur</string>
        <string name="R0NM6lfm">Raekel</string>
        <string name="reXz8NlZ">Marchand impérial 7, sournois</string>
        <string name="rgdi5Sxa">le Prince</string>
        <string name="rhKSDQbR">Citadin adolescent vlandien</string>
        <string name="rHp3tOCo">Enfant citadin aserai</string>
        <string name="RJ3WezQ9">Artisan Sturgien</string>
        <string name="rj6kf6Ic">Chef khuzait rebelle</string>
        <string name="rJxE1tbu">Jeune citoyenne impériale</string>
        <string name="RmvGYDaL">Enfant noble vlandien</string>
        <string name="RnQwMMYr">Noble adolescent vlandien</string>
        <string name="rnXXvPqO">Enfant villageois sturgien</string>
        <string name="Rp0gbdMM">Marchand batannien prudent</string>
        <string name="rtsnnL2J">la Skjaldmö</string>
        <string name="sdzaip5J">le Savant</string>
        <string name="seS9ZZUW">le Faucon Gris</string>
        <string name="sk64gxdw">Digne prétendant</string>
        <string name="SOmBjgqW">Enfant noble aserai</string>
        <string name="soML32uY">Marchand khuzait prudent</string>
        <string name="sUxhqvD1">Cheffe de gang</string>
        <string name="SVS1QJcE">Garçon battanian citadin</string>
        <string name="T5O2nOfg">Prédicateur puritain impérial</string>
        <string name="t9e34kgH">le Voleur</string>
        <string name="TbWwahrd">Khuzait font des artisanales rural remarquable</string>
        <string name="TbyDQg2z">enfant noble sturgien</string>
        <string name="TI9qplRf">Chef battanien sournois</string>
        <string name="TmYMCahH">Cheffe de gang impériale menaçante</string>
        <string name="TuBXZ80e">Marchande sturgienne sournoise</string>
        <string name="tuRVmKIE">Chef impérial sournois</string>
        <string name="tvNIMvN5">Marchand sturgien brusque</string>
        <string name="tx6xDvzx">Enfant villageois aserai</string>
        <string name="TXUOeT7L">{FIRSTNAME} le Monnayeur</string>
        <string name="TyxXbqVw">le Faucon</string>
        <string name="TZEqvvzG">Citadin adolescent khuzait</string>
        <string name="ucL7DjaP">Cheffe de gang sturgienne</string>
        <string name="V2zwBILU">Chef vlandien conservateur</string>
        <string name="V4SaGJay">Villageoise adolescente aserai</string>
        <string name="VKhh9i1l">of the lakepike of the Lakepike</string>
        <string name="VmuTQm20">Chef de gang masculin standard</string>
        <string name="vmwCdada">Jihan</string>
        <string name="VREbQSoS">Enfant citadin vlandien</string>
        <string name="vtXRptVa">le Doré</string>
        <string name="VWwDT1hV">Artisan khuzait rebelle</string>
        <string name="W0lWJ8k3">Equipement de prêcheur</string>
        <string name="W7aa22Yl">Casse-crâne</string>
        <string name="w85UE1ki">Noble battanian rural Fergus</string>
        <string name="waA4ph2S">{FIRSTNAME} le Saunier</string>
        <string name="wc9LrDL8">Enfant villageois khuzait</string>
        <string name="WNyWySAH">of the lakepike of the Lakepike</string>
        <string name="wq09CQHe">Chef artisan Aserai</string>
        <string name="WU5GnkvR">le Poisson</string>
        <string name="wuVOYwug">jeune villageoise battanienne</string>
        <string name="WvwWX4me">Coffre-de-Baril</string>
        <string name="wXOz68g0">Notable impérial rural agréable</string>
        <string name="X2TtXlAq">Pericleia</string>
        <string name="x95hX9Qv">{FIRSTNAME} le vendeur d'encens</string>
        <string name="Xa2WYyjx">Chef impérial de la main d'oeuvre grossier</string>
        <string name="XBJtv4mD">la Vendeuse d'épices</string>
        <string name="XPwQab9R">Marchand Sturgien honnête</string>
        <string name="XSI7xub4">Aserai éminent sérieux et fruste</string>
        <string name="xTQPfmS9">le Taureau</string>
        <string name="XuxARPTM">Breuvage-amer</string>
        <string name="xWcla2nG">Noble adolescente khuzait</string>
        <string name="y0nirhCT">Enfant villageoise aserai</string>
        <string name="Y8h6CeMY">Marchand de l'Empire 6, prudent</string>
        <string name="yFcqoVhU">Villageois adolescent impérial</string>
        <string name="yHF3nWJC">Enfant citadine vlandienne</string>
        <string name="ykTARD4b">le Marginal</string>
        <string name="ympFLeFM">Hors-la-loi menaçant aserai</string>
        <string name="yNHehCab">Villageoise adolescente battanienne</string>
        <string name="yr5pa0hs">Écorce-de-Saule</string>
        <string name="YTe7J6bY">Hors-la-loi audacieux vlandien</string>
        <string name="ZAa9OSfV">Marchant vlandien audacieux</string>
        <string name="ZCc3VFat">le Grisonnant</string>
        <string name="zCCuv0Bv">Chef rebelle battanien</string>
        <string name="zChW5bUM">Prêcheur rebelle Aserai</string>
        <string name="ZFb9a3Rc">artisan sournois battanien</string>
        <string name="zkoc5QaI">Marchande impériale 9, héritière</string>
        <string name="zQbIvOFI">Adolescent vlandien</string>
        <string name="ZrJA3BVo">marchant vlandien brusque</string>
        <string name="Zu3RUIrG">Villageois adolescent battanien</string>
        <string name="zXiMWnbX">{FIRSTNAME} l'Héritière</string>
        <string name="zXjdb1zT">Barbe-de-Givre</string>
        <string name="zYQCc3Ma">Enfant citadin impérial</string>
    </resources>
